## @id $Id$
#
# This file has been added by bootstrap.sh on Wed, 06 May 2015 16:04:49 +0200
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

dist_bin_SCRIPTS = doxygen-webtester.sed

emacsdir = ${datadir}/emacs/site-lisp
dist_emacs_SCRIPTS = wt-mode.el

emacsconfdir = ${sysconfdir}/emacs/site-start.d
dist_emacsconf = 90wt-mode.el

MAINTAINERCLEANFILES = makefile.in

